@charset "utf-8";
/* CSS Document */
/*#main p{
padding-left: 30px;
margin-bottom: 30px;
margin-top: -15px;
}*/
.tableStyle01 {
width: 660px;
margin-bottom:50px;
}
.tableStyle01 th {
width: 100px;
}
.tableStyle01 tr td span.recBoldTxt {
font-weight: bold;
font-size: 103%;
color: #0D72CF;
}
#recNoRec p{
margin-bottom: 300px;
}
#recYesRecTxt{
float: left;
width: 320px;
margin-bottom: 20px;
}
.recYesRec div{
float: right;
width: 329px;
margin-bottom: 20px;
}
.recDetail{
width: 660px;
margin-right: auto;
margin-left: auto;
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #A8D0DF;
border-right-color: #A8D0DF;
margin-bottom: 30px;
}
.recDetail th{
background-color: #ECF5F9;
border-bottom-width: 1px;
border-left-width: 1px;
border-bottom-style: solid;
border-left-style: solid;
border-bottom-color: #A8D0DF;
border-left-color: #A8D0DF;
padding: 10px;
white-space: nowrap;
}
.recDetail td{
border-bottom-width: 1px;
border-left-width: 1px;
border-bottom-style: solid;
border-left-style: solid;
border-bottom-color: #A8D0DF;
border-left-color: #A8D0DF;
padding: 10px;
}
.recMtit{
width: 631px;
margin-right: auto;
margin-left: auto;
}
.recTxt{
padding-top: 20px;
padding-right: 20px;
padding-bottom: 30px;
padding-left: 20px;
}

.recImgLeft{
padding-left: 30px;
float: left;
width: 196px;
margin-bottom: 25px;
}
.recImgRight{
float: right;
width: 290px;
padding-right: 15px;
}

.recData{
background-color: #ECF5F9;
width: 510px;
margin-right: auto;
margin-left: auto;
border: 1px solid #A8D0DF;
padding: 20px;
margin-bottom: 40px;
}
.recCareerTit{
margin-bottom:20px;
}
.recCareerTxt{
margin-bottom:20px;
}
.recCarImg{
width: 500px;
margin-top: 0;
margin-bottom: 20px;
}
.recCarImg01{
float:left;
}
.recCarImg02{
float:right;
}
.recTxt2 {
margin-bottom: 25px;
margin-left: 10px;
}
.recTxt2.ctrl {
float:left;
width:480px;
}
.recTxt2.ctrl.recTxt3 {
width: 555px;
}
.recTxt4 {
margin-bottom: 25px;
}
.recTxt4.last {
margin-bottom: 25px;
}
.recStit {
margin-bottom: 15px;
padding-left: 29px;
}
.recStit2 {
margin-bottom: 15px;
}
.recImg {
padding-left: 38px;
margin-bottom: 60px;
}
.tableStyle01 tr td span {
font-size: 93%;
line-height: 120%;
}


.tableStyle02 tr td {
border-style: none;
vertical-align: top;
}
.recPh {
margin-bottom: 20px;
padding-left: 10px;
/* [disabled]text-align: center; */
width: 630px;
}
.recPh li {
/* [disabled]float: left; */
}
.recPh2 {
margin-bottom: 55px;
}

.recCareerMtit {
font-size: 123.1%;
font-weight: bold;
color: #0D72CF;
margin-bottom: 5px;
}

.mtit {
padding-left: 10px;
margin-bottom: 20px;
}
.recBox {
margin-bottom:20px;
}
.recImg02 {
float:right;
}
.recEmphasis {
color: #F5181C;
margin-bottom: 35px;
}
.recBorder {
border:none;
border-top:dashed 1px #3466b0;
height:1px;
padding-bottom: 25px;
}
